RubyGems Navigation menu

fog-atmos 0.1.0

This library can be used as a module for `fog` or as standalone provider to use the Atmos in applications.

Versionen:

  1. 0.1.0 - December 02, 2014 (17,5 KB)
  2. 0.0.1 - December 02, 2014 (17,5 KB)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (7):

Besitzer:

Autoren:

  • Paulo Henrique Lopes Ribeiro

SHA 256-Prüfsumme:

89211f5ac26240ece0a67a197d12e95a0c76fdd7731c48a07e26f99fb87d5da9

Downloads insgesamt 31.459.992

Für diese Version 31.458.467

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: